<!DOCTYPE html>
<html lang="it">
  <head>
    <title>Società Cibernetica Sirio</title>
    <meta charset="UTF-8">
    <link href="favicon.ico" type="image/x-icon" rel="shortcut icon">   
    <link href="index.css" type="text/css" rel="stylesheet">
  </head>
  <body>
    <header>
      <h1>Società Cibernetica Sirio ~ Official web page</h1>
      <img src="res/logo.png" alt="Logo della Società Cibernetica Sirio">
    </header>
    <hr>
    <nav>
      <a href="index.html">Home</a> ~ 
      <a href="bio.html">Profilo di CRISTIAN MONTICONE</a>
    </nav>
    <hr>
    <article>
      <h2>Descrizione della società</h2>
      <p>La Società Cibernetica Sirio produce incompetentemente un vasto assortimento di macchinari ad alta tecnologia, né affidabili né efficienti. Comunque, grazie all'implacabile ufficio commerciale della <abbr title="Società Cibernetica Sirio">SCS</abbr>, questa ferraglia rappresenta più del 95% del fatturato di macchinari ad alta tecnologia della Galassia.</p>
      <p>È facilissimo non accorgersi della fondamentale inutilità dei prodotti della <abbr title="Società Cibernetica Sirio">SCS</abbr>, perché si prova quasi un senso di trionfo quando si riesce a farli funzionare anche solo minimamente. In altre parole - e questo è il solidissimo principio su cui si basa il successo che la Società ha in tutta la Galassia - i loro difetti di fabbricazione sostanziali sono completamente occultati dai difetti di fabbricazione superficiali.</p>
      <p><em>"Gusta e Bevi Con"</em> è lo slogan del Reparto Reclami della <abbr title="Società Cibernetica Sirio">SCS</abbr>, che ha registrato un tale successo da arrivare a coprire le maggiori masse continentali di tre pianeti di media grandezza del Sistema della Stella Tau di Sirio, e da risultare negli ultimi anni l'unico settore attivo della Società.</p>
      <p>Lo slogan, in caratteri luminosi alti cinque chilometri, campeggiava accanto allo spazioporto del Reparto Reclami, su Eadrax. Purtroppo il peso delle lettere era tale che, poco dopo che furono installate, il terreno sottostante cedette, ed esse finirono per un tratto di due chilometri e mezzo negli uffici di giovani ed efficienti funzionari del Reparto Reclami, che rimasero uccisi. La metà superiore delle lettere non è più illuminata, adesso, tranne che in occasione di particolari feste.</p>
      <p>Descrizione ironica tratta da <cite><a href="https://it.wikipedia.org/wiki/Guida_galattica_per_gli_autostoppisti_(serie)" target="_blank">La guida galattica per gli autosptoppisti</a></cite> di <cite><a href="https://it.wikipedia.org/wiki/Douglas_Adams" target="_blank">Douglas Adams</a></cite> :)</p>
    </article>
    <hr>
    <footer>
    <a href="https://validator.w3.org/nu/#file">
      <img src="http://webster.cs.washington.edu/w3c-html.png" alt="Validate">
    </a>
    <a href="http://jigsaw.w3.org/css-validator/check/referer">
      <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!" />
    </a>
    </footer>
  </body>
</html>
